\documentclass[convert]{standalone} 
\usepackage{siunitx} 
\usepackage{textgreek} 
\usepackage{tikz} 
\usetikzlibrary{arrows} 
\begin{document} 
\begin{tikzpicture}[scale=20] 
\node[below , scale=2.200000,black, rotate=0](a) at (0,-0.010000){$1$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.200000,-0.010000){$8$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.400000,-0.010000){$15$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.600000,-0.010000){$22$};
\node[below , scale=2.200000,black, rotate=0](a) at (0.800000,-0.010000){$29$};
\node[below , scale=2.200000,black, rotate=0](a) at (1,-0.010000){$36$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.200000,0) -- (0.200000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.400000,0) -- (0.400000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.600000,0) -- (0.600000,1);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0.800000,0) -- (0.800000,1);
\node[left , scale=2.200000,black, rotate=0](a) at (0,0){$0$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.142857){$3$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.285714){$6$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.428571){$9$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.571429){$12$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.714286){$15$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,0.857143){$18$};
\node[left , scale=2.200000,black, rotate=0](a) at (0,1){$21$};
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.142857) -- (1,0.142857);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.285714) -- (1,0.285714);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.428571) -- (1,0.428571);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.571429) -- (1,0.571429);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.714286) -- (1,0.714286);
\draw[black,line width=0.25mm, dashed,dash pattern=on 1.0mm off 1.0mm] (0,0.857143) -- (1,0.857143);
\draw[black,line width=0.500000mm] (0,0) -- (0,1);
\draw[black,line width=0.500000mm] (1,0) -- (1,1);
\draw[black,line width=0.500000mm] (0,0) -- (1,0);
\draw[black,line width=0.500000mm] (0,1) -- (1,1);
\draw[blue,line width=0.750000mm] (0,0.080377) -- (0.002857,0.096348);
\draw[blue,line width=0.750000mm] (0.002857,0.096348) -- (0.005714,0.119290);
\draw[blue,line width=0.750000mm] (0.005714,0.119290) -- (0.008571,0.154976);
\draw[blue,line width=0.750000mm] (0.008571,0.154976) -- (0.011429,0.217701);
\draw[blue,line width=0.750000mm] (0.011429,0.217701) -- (0.014286,0.353150);
\draw[blue,line width=0.750000mm] (0.014286,0.353150) -- (0.017143,0.769115);
\draw[blue,line width=0.750000mm] (0.017143,0.769115) -- (0.020000,0.707109);
\draw[blue,line width=0.750000mm] (0.020000,0.707109) -- (0.022857,0.344624);
\draw[blue,line width=0.750000mm] (0.022857,0.344624) -- (0.025714,0.221988);
\draw[blue,line width=0.750000mm] (0.025714,0.221988) -- (0.028571,0.163556);
\draw[blue,line width=0.750000mm] (0.028571,0.163556) -- (0.031429,0.129751);
\draw[blue,line width=0.750000mm] (0.031429,0.129751) -- (0.034286,0.107785);
\draw[blue,line width=0.750000mm] (0.034286,0.107785) -- (0.037143,0.092378);
\draw[blue,line width=0.750000mm] (0.037143,0.092378) -- (0.040000,0.080973);
\draw[blue,line width=0.750000mm] (0.040000,0.080973) -- (0.042857,0.072187);
\draw[blue,line width=0.750000mm] (0.042857,0.072187) -- (0.045714,0.065206);
\draw[blue,line width=0.750000mm] (0.045714,0.065206) -- (0.048571,0.059521);
\draw[blue,line width=0.750000mm] (0.048571,0.059521) -- (0.051429,0.054797);
\draw[blue,line width=0.750000mm] (0.051429,0.054797) -- (0.054286,0.050807);
\draw[blue,line width=0.750000mm] (0.054286,0.050807) -- (0.057143,0.047388);
\draw[blue,line width=0.750000mm] (0.057143,0.047388) -- (0.060000,0.044423);
\draw[blue,line width=0.750000mm] (0.060000,0.044423) -- (0.062857,0.041825);
\draw[blue,line width=0.750000mm] (0.062857,0.041825) -- (0.065714,0.039527);
\draw[blue,line width=0.750000mm] (0.065714,0.039527) -- (0.068571,0.037478);
\draw[blue,line width=0.750000mm] (0.068571,0.037478) -- (0.071429,0.035637);
\draw[blue,line width=0.750000mm] (0.071429,0.035637) -- (0.074286,0.033973);
\draw[blue,line width=0.750000mm] (0.074286,0.033973) -- (0.077143,0.032459);
\draw[blue,line width=0.750000mm] (0.077143,0.032459) -- (0.080000,0.031075);
\draw[blue,line width=0.750000mm] (0.080000,0.031075) -- (0.082857,0.029803);
\draw[blue,line width=0.750000mm] (0.082857,0.029803) -- (0.085714,0.028629);
\draw[blue,line width=0.750000mm] (0.085714,0.028629) -- (0.088571,0.027541);
\draw[blue,line width=0.750000mm] (0.088571,0.027541) -- (0.091429,0.026529);
\draw[blue,line width=0.750000mm] (0.091429,0.026529) -- (0.094286,0.025584);
\draw[blue,line width=0.750000mm] (0.094286,0.025584) -- (0.097143,0.024698);
\draw[blue,line width=0.750000mm] (0.097143,0.024698) -- (0.100000,0.023866);
\draw[blue,line width=0.750000mm] (0.100000,0.023866) -- (0.102857,0.023081);
\draw[blue,line width=0.750000mm] (0.102857,0.023081) -- (0.105714,0.022340);
\draw[blue,line width=0.750000mm] (0.105714,0.022340) -- (0.108571,0.021637);
\draw[blue,line width=0.750000mm] (0.108571,0.021637) -- (0.111429,0.020970);
\draw[blue,line width=0.750000mm] (0.111429,0.020970) -- (0.114286,0.020335);
\draw[blue,line width=0.750000mm] (0.114286,0.020335) -- (0.117143,0.019729);
\draw[blue,line width=0.750000mm] (0.117143,0.019729) -- (0.120000,0.019150);
\draw[blue,line width=0.750000mm] (0.120000,0.019150) -- (0.122857,0.018595);
\draw[blue,line width=0.750000mm] (0.122857,0.018595) -- (0.125714,0.018063);
\draw[blue,line width=0.750000mm] (0.125714,0.018063) -- (0.128571,0.017552);
\draw[blue,line width=0.750000mm] (0.128571,0.017552) -- (0.131429,0.017060);
\draw[blue,line width=0.750000mm] (0.131429,0.017060) -- (0.134286,0.016585);
\draw[blue,line width=0.750000mm] (0.134286,0.016585) -- (0.137143,0.016127);
\draw[blue,line width=0.750000mm] (0.137143,0.016127) -- (0.140000,0.015684);
\draw[blue,line width=0.750000mm] (0.140000,0.015684) -- (0.142857,0.015255);
\draw[blue,line width=0.750000mm] (0.142857,0.015255) -- (0.145714,0.014839);
\draw[blue,line width=0.750000mm] (0.145714,0.014839) -- (0.148571,0.014435);
\draw[blue,line width=0.750000mm] (0.148571,0.014435) -- (0.151429,0.014043);
\draw[blue,line width=0.750000mm] (0.151429,0.014043) -- (0.154286,0.013661);
\draw[blue,line width=0.750000mm] (0.154286,0.013661) -- (0.157143,0.013290);
\draw[blue,line width=0.750000mm] (0.157143,0.013290) -- (0.160000,0.012928);
\draw[blue,line width=0.750000mm] (0.160000,0.012928) -- (0.162857,0.012574);
\draw[blue,line width=0.750000mm] (0.162857,0.012574) -- (0.165714,0.012229);
\draw[blue,line width=0.750000mm] (0.165714,0.012229) -- (0.168571,0.011891);
\draw[blue,line width=0.750000mm] (0.168571,0.011891) -- (0.171429,0.011561);
\draw[blue,line width=0.750000mm] (0.171429,0.011561) -- (0.174286,0.011238);
\draw[blue,line width=0.750000mm] (0.174286,0.011238) -- (0.177143,0.010921);
\draw[blue,line width=0.750000mm] (0.177143,0.010921) -- (0.180000,0.010610);
\draw[blue,line width=0.750000mm] (0.180000,0.010610) -- (0.182857,0.010304);
\draw[blue,line width=0.750000mm] (0.182857,0.010304) -- (0.185714,0.010004);
\draw[blue,line width=0.750000mm] (0.185714,0.010004) -- (0.188571,0.009709);
\draw[blue,line width=0.750000mm] (0.188571,0.009709) -- (0.191429,0.009419);
\draw[blue,line width=0.750000mm] (0.191429,0.009419) -- (0.194286,0.009133);
\draw[blue,line width=0.750000mm] (0.194286,0.009133) -- (0.197143,0.008851);
\draw[blue,line width=0.750000mm] (0.197143,0.008851) -- (0.200000,0.008573);
\draw[blue,line width=0.750000mm] (0.200000,0.008573) -- (0.202857,0.008299);
\draw[blue,line width=0.750000mm] (0.202857,0.008299) -- (0.205714,0.008028);
\draw[blue,line width=0.750000mm] (0.205714,0.008028) -- (0.208571,0.007760);
\draw[blue,line width=0.750000mm] (0.208571,0.007760) -- (0.211429,0.007495);
\draw[blue,line width=0.750000mm] (0.211429,0.007495) -- (0.214286,0.007233);
\draw[blue,line width=0.750000mm] (0.214286,0.007233) -- (0.217143,0.006973);
\draw[blue,line width=0.750000mm] (0.217143,0.006973) -- (0.220000,0.006716);
\draw[blue,line width=0.750000mm] (0.220000,0.006716) -- (0.222857,0.006460);
\draw[blue,line width=0.750000mm] (0.222857,0.006460) -- (0.225714,0.006206);
\draw[blue,line width=0.750000mm] (0.225714,0.006206) -- (0.228571,0.005954);
\draw[blue,line width=0.750000mm] (0.228571,0.005954) -- (0.231429,0.005703);
\draw[blue,line width=0.750000mm] (0.231429,0.005703) -- (0.234286,0.005453);
\draw[blue,line width=0.750000mm] (0.234286,0.005453) -- (0.237143,0.005204);
\draw[blue,line width=0.750000mm] (0.237143,0.005204) -- (0.240000,0.004956);
\draw[blue,line width=0.750000mm] (0.240000,0.004956) -- (0.242857,0.004709);
\draw[blue,line width=0.750000mm] (0.242857,0.004709) -- (0.245714,0.004461);
\draw[blue,line width=0.750000mm] (0.245714,0.004461) -- (0.248571,0.004214);
\draw[blue,line width=0.750000mm] (0.248571,0.004214) -- (0.251429,0.003967);
\draw[blue,line width=0.750000mm] (0.251429,0.003967) -- (0.254286,0.003719);
\draw[blue,line width=0.750000mm] (0.254286,0.003719) -- (0.257143,0.003470);
\draw[blue,line width=0.750000mm] (0.257143,0.003470) -- (0.260000,0.003220);
\draw[blue,line width=0.750000mm] (0.260000,0.003220) -- (0.262857,0.002970);
\draw[blue,line width=0.750000mm] (0.262857,0.002970) -- (0.265714,0.002717);
\draw[blue,line width=0.750000mm] (0.265714,0.002717) -- (0.268571,0.002463);
\draw[blue,line width=0.750000mm] (0.268571,0.002463) -- (0.271429,0.002207);
\draw[blue,line width=0.750000mm] (0.271429,0.002207) -- (0.274286,0.001949);
\draw[blue,line width=0.750000mm] (0.274286,0.001949) -- (0.277143,0.001687);
\draw[blue,line width=0.750000mm] (0.277143,0.001687) -- (0.280000,0.001423);
\draw[blue,line width=0.750000mm] (0.280000,0.001423) -- (0.282857,0.001155);
\draw[blue,line width=0.750000mm] (0.282857,0.001155) -- (0.285714,0.000884);
\draw[blue,line width=0.750000mm] (0.285714,0.000884) -- (0.288571,0.000608);
\draw[blue,line width=0.750000mm] (0.288571,0.000608) -- (0.291429,0.000328);
\draw[blue,line width=0.750000mm] (0.291429,0.000328) -- (0.294286,0.000042);
\draw[blue,line width=0.750000mm] (0.294286,0.000042) -- (0.297143,0.000249);
\draw[blue,line width=0.750000mm] (0.297143,0.000249) -- (0.300000,0.000546);
\draw[blue,line width=0.750000mm] (0.300000,0.000546) -- (0.302857,0.000849);
\draw[blue,line width=0.750000mm] (0.302857,0.000849) -- (0.305714,0.001160);
\draw[blue,line width=0.750000mm] (0.305714,0.001160) -- (0.308571,0.001478);
\draw[blue,line width=0.750000mm] (0.308571,0.001478) -- (0.311429,0.001805);
\draw[blue,line width=0.750000mm] (0.311429,0.001805) -- (0.314286,0.002141);
\draw[blue,line width=0.750000mm] (0.314286,0.002141) -- (0.317143,0.002487);
\draw[blue,line width=0.750000mm] (0.317143,0.002487) -- (0.320000,0.002844);
\draw[blue,line width=0.750000mm] (0.320000,0.002844) -- (0.322857,0.003213);
\draw[blue,line width=0.750000mm] (0.322857,0.003213) -- (0.325714,0.003594);
\draw[blue,line width=0.750000mm] (0.325714,0.003594) -- (0.328571,0.003988);
\draw[blue,line width=0.750000mm] (0.328571,0.003988) -- (0.331429,0.004398);
\draw[blue,line width=0.750000mm] (0.331429,0.004398) -- (0.334286,0.004824);
\draw[blue,line width=0.750000mm] (0.334286,0.004824) -- (0.337143,0.005267);
\draw[blue,line width=0.750000mm] (0.337143,0.005267) -- (0.340000,0.005729);
\draw[blue,line width=0.750000mm] (0.340000,0.005729) -- (0.342857,0.006211);
\draw[blue,line width=0.750000mm] (0.342857,0.006211) -- (0.345714,0.006716);
\draw[blue,line width=0.750000mm] (0.345714,0.006716) -- (0.348571,0.007245);
\draw[blue,line width=0.750000mm] (0.348571,0.007245) -- (0.351429,0.007801);
\draw[blue,line width=0.750000mm] (0.351429,0.007801) -- (0.354286,0.008386);
\draw[blue,line width=0.750000mm] (0.354286,0.008386) -- (0.357143,0.009002);
\draw[blue,line width=0.750000mm] (0.357143,0.009002) -- (0.360000,0.009651);
\draw[blue,line width=0.750000mm] (0.360000,0.009651) -- (0.362857,0.010335);
\draw[blue,line width=0.750000mm] (0.362857,0.010335) -- (0.365714,0.011055);
\draw[blue,line width=0.750000mm] (0.365714,0.011055) -- (0.368571,0.011800);
\draw[blue,line width=0.750000mm] (0.368571,0.011800) -- (0.371429,0.012510);
\draw[blue,line width=0.750000mm] (0.371429,0.012510) -- (0.374286,0.001144);
\draw[blue,line width=0.750000mm] (0.374286,0.001144) -- (0.377143,0.014966);
\draw[blue,line width=0.750000mm] (0.377143,0.014966) -- (0.380000,0.015874);
\draw[blue,line width=0.750000mm] (0.380000,0.015874) -- (0.382857,0.016969);
\draw[blue,line width=0.750000mm] (0.382857,0.016969) -- (0.385714,0.018188);
\draw[blue,line width=0.750000mm] (0.385714,0.018188) -- (0.388571,0.019533);
\draw[blue,line width=0.750000mm] (0.388571,0.019533) -- (0.391429,0.021016);
\draw[blue,line width=0.750000mm] (0.391429,0.021016) -- (0.394286,0.022657);
\draw[blue,line width=0.750000mm] (0.394286,0.022657) -- (0.397143,0.024480);
\draw[blue,line width=0.750000mm] (0.397143,0.024480) -- (0.400000,0.026519);
\draw[blue,line width=0.750000mm] (0.400000,0.026519) -- (0.402857,0.028814);
\draw[blue,line width=0.750000mm] (0.402857,0.028814) -- (0.405714,0.031418);
\draw[blue,line width=0.750000mm] (0.405714,0.031418) -- (0.408571,0.034399);
\draw[blue,line width=0.750000mm] (0.408571,0.034399) -- (0.411429,0.037848);
\draw[blue,line width=0.750000mm] (0.411429,0.037848) -- (0.414286,0.041886);
\draw[blue,line width=0.750000mm] (0.414286,0.041886) -- (0.417143,0.046682);
\draw[blue,line width=0.750000mm] (0.417143,0.046682) -- (0.420000,0.052472);
\draw[blue,line width=0.750000mm] (0.420000,0.052472) -- (0.422857,0.059607);
\draw[blue,line width=0.750000mm] (0.422857,0.059607) -- (0.425714,0.068622);
\draw[blue,line width=0.750000mm] (0.425714,0.068622) -- (0.428571,0.080377);
\draw[blue,line width=0.750000mm] (0.428571,0.080377) -- (0.431429,0.096348);
\draw[blue,line width=0.750000mm] (0.431429,0.096348) -- (0.434286,0.119290);
\draw[blue,line width=0.750000mm] (0.434286,0.119290) -- (0.437143,0.154976);
\draw[blue,line width=0.750000mm] (0.437143,0.154976) -- (0.440000,0.217701);
\draw[blue,line width=0.750000mm] (0.440000,0.217701) -- (0.442857,0.353150);
\draw[blue,line width=0.750000mm] (0.442857,0.353150) -- (0.445714,0.769115);
\draw[blue,line width=0.750000mm] (0.445714,0.769115) -- (0.448571,0.707109);
\draw[blue,line width=0.750000mm] (0.448571,0.707109) -- (0.451429,0.344624);
\draw[blue,line width=0.750000mm] (0.451429,0.344624) -- (0.454286,0.221988);
\draw[blue,line width=0.750000mm] (0.454286,0.221988) -- (0.457143,0.163556);
\draw[blue,line width=0.750000mm] (0.457143,0.163556) -- (0.460000,0.129751);
\draw[blue,line width=0.750000mm] (0.460000,0.129751) -- (0.462857,0.107785);
\draw[blue,line width=0.750000mm] (0.462857,0.107785) -- (0.465714,0.092378);
\draw[blue,line width=0.750000mm] (0.465714,0.092378) -- (0.468571,0.080973);
\draw[blue,line width=0.750000mm] (0.468571,0.080973) -- (0.471429,0.072187);
\draw[blue,line width=0.750000mm] (0.471429,0.072187) -- (0.474286,0.065206);
\draw[blue,line width=0.750000mm] (0.474286,0.065206) -- (0.477143,0.059521);
\draw[blue,line width=0.750000mm] (0.477143,0.059521) -- (0.480000,0.054797);
\draw[blue,line width=0.750000mm] (0.480000,0.054797) -- (0.482857,0.050807);
\draw[blue,line width=0.750000mm] (0.482857,0.050807) -- (0.485714,0.047388);
\draw[blue,line width=0.750000mm] (0.485714,0.047388) -- (0.488571,0.044423);
\draw[blue,line width=0.750000mm] (0.488571,0.044423) -- (0.491429,0.041825);
\draw[blue,line width=0.750000mm] (0.491429,0.041825) -- (0.494286,0.039527);
\draw[blue,line width=0.750000mm] (0.494286,0.039527) -- (0.497143,0.037478);
\draw[blue,line width=0.750000mm] (0.497143,0.037478) -- (0.500000,0.035637);
\draw[blue,line width=0.750000mm] (0.500000,0.035637) -- (0.502857,0.033973);
\draw[blue,line width=0.750000mm] (0.502857,0.033973) -- (0.505714,0.032459);
\draw[blue,line width=0.750000mm] (0.505714,0.032459) -- (0.508571,0.031075);
\draw[blue,line width=0.750000mm] (0.508571,0.031075) -- (0.511429,0.029803);
\draw[blue,line width=0.750000mm] (0.511429,0.029803) -- (0.514286,0.028629);
\draw[blue,line width=0.750000mm] (0.514286,0.028629) -- (0.517143,0.027541);
\draw[blue,line width=0.750000mm] (0.517143,0.027541) -- (0.520000,0.026529);
\draw[blue,line width=0.750000mm] (0.520000,0.026529) -- (0.522857,0.025584);
\draw[blue,line width=0.750000mm] (0.522857,0.025584) -- (0.525714,0.024698);
\draw[blue,line width=0.750000mm] (0.525714,0.024698) -- (0.528571,0.023866);
\draw[blue,line width=0.750000mm] (0.528571,0.023866) -- (0.531429,0.023081);
\draw[blue,line width=0.750000mm] (0.531429,0.023081) -- (0.534286,0.022340);
\draw[blue,line width=0.750000mm] (0.534286,0.022340) -- (0.537143,0.021637);
\draw[blue,line width=0.750000mm] (0.537143,0.021637) -- (0.540000,0.020970);
\draw[blue,line width=0.750000mm] (0.540000,0.020970) -- (0.542857,0.020335);
\draw[blue,line width=0.750000mm] (0.542857,0.020335) -- (0.545714,0.019729);
\draw[blue,line width=0.750000mm] (0.545714,0.019729) -- (0.548571,0.019150);
\draw[blue,line width=0.750000mm] (0.548571,0.019150) -- (0.551429,0.018595);
\draw[blue,line width=0.750000mm] (0.551429,0.018595) -- (0.554286,0.018063);
\draw[blue,line width=0.750000mm] (0.554286,0.018063) -- (0.557143,0.017552);
\draw[blue,line width=0.750000mm] (0.557143,0.017552) -- (0.560000,0.017060);
\draw[blue,line width=0.750000mm] (0.560000,0.017060) -- (0.562857,0.016585);
\draw[blue,line width=0.750000mm] (0.562857,0.016585) -- (0.565714,0.016127);
\draw[blue,line width=0.750000mm] (0.565714,0.016127) -- (0.568571,0.015684);
\draw[blue,line width=0.750000mm] (0.568571,0.015684) -- (0.571429,0.015255);
\draw[blue,line width=0.750000mm] (0.571429,0.015255) -- (0.574286,0.014839);
\draw[blue,line width=0.750000mm] (0.574286,0.014839) -- (0.577143,0.014435);
\draw[blue,line width=0.750000mm] (0.577143,0.014435) -- (0.580000,0.014043);
\draw[blue,line width=0.750000mm] (0.580000,0.014043) -- (0.582857,0.013661);
\draw[blue,line width=0.750000mm] (0.582857,0.013661) -- (0.585714,0.013290);
\draw[blue,line width=0.750000mm] (0.585714,0.013290) -- (0.588571,0.012928);
\draw[blue,line width=0.750000mm] (0.588571,0.012928) -- (0.591429,0.012574);
\draw[blue,line width=0.750000mm] (0.591429,0.012574) -- (0.594286,0.012229);
\draw[blue,line width=0.750000mm] (0.594286,0.012229) -- (0.597143,0.011891);
\draw[blue,line width=0.750000mm] (0.597143,0.011891) -- (0.600000,0.011561);
\draw[blue,line width=0.750000mm] (0.600000,0.011561) -- (0.602857,0.011238);
\draw[blue,line width=0.750000mm] (0.602857,0.011238) -- (0.605714,0.010921);
\draw[blue,line width=0.750000mm] (0.605714,0.010921) -- (0.608571,0.010610);
\draw[blue,line width=0.750000mm] (0.608571,0.010610) -- (0.611429,0.010304);
\draw[blue,line width=0.750000mm] (0.611429,0.010304) -- (0.614286,0.010004);
\draw[blue,line width=0.750000mm] (0.614286,0.010004) -- (0.617143,0.009709);
\draw[blue,line width=0.750000mm] (0.617143,0.009709) -- (0.620000,0.009419);
\draw[blue,line width=0.750000mm] (0.620000,0.009419) -- (0.622857,0.009133);
\draw[blue,line width=0.750000mm] (0.622857,0.009133) -- (0.625714,0.008851);
\draw[blue,line width=0.750000mm] (0.625714,0.008851) -- (0.628571,0.008573);
\draw[blue,line width=0.750000mm] (0.628571,0.008573) -- (0.631429,0.008299);
\draw[blue,line width=0.750000mm] (0.631429,0.008299) -- (0.634286,0.008028);
\draw[blue,line width=0.750000mm] (0.634286,0.008028) -- (0.637143,0.007760);
\draw[blue,line width=0.750000mm] (0.637143,0.007760) -- (0.640000,0.007495);
\draw[blue,line width=0.750000mm] (0.640000,0.007495) -- (0.642857,0.007233);
\draw[blue,line width=0.750000mm] (0.642857,0.007233) -- (0.645714,0.006973);
\draw[blue,line width=0.750000mm] (0.645714,0.006973) -- (0.648571,0.006716);
\draw[blue,line width=0.750000mm] (0.648571,0.006716) -- (0.651429,0.006460);
\draw[blue,line width=0.750000mm] (0.651429,0.006460) -- (0.654286,0.006206);
\draw[blue,line width=0.750000mm] (0.654286,0.006206) -- (0.657143,0.005954);
\draw[blue,line width=0.750000mm] (0.657143,0.005954) -- (0.660000,0.005703);
\draw[blue,line width=0.750000mm] (0.660000,0.005703) -- (0.662857,0.005453);
\draw[blue,line width=0.750000mm] (0.662857,0.005453) -- (0.665714,0.005204);
\draw[blue,line width=0.750000mm] (0.665714,0.005204) -- (0.668571,0.004956);
\draw[blue,line width=0.750000mm] (0.668571,0.004956) -- (0.671429,0.004709);
\draw[blue,line width=0.750000mm] (0.671429,0.004709) -- (0.674286,0.004461);
\draw[blue,line width=0.750000mm] (0.674286,0.004461) -- (0.677143,0.004214);
\draw[blue,line width=0.750000mm] (0.677143,0.004214) -- (0.680000,0.003967);
\draw[blue,line width=0.750000mm] (0.680000,0.003967) -- (0.682857,0.003719);
\draw[blue,line width=0.750000mm] (0.682857,0.003719) -- (0.685714,0.003470);
\draw[blue,line width=0.750000mm] (0.685714,0.003470) -- (0.688571,0.003220);
\draw[blue,line width=0.750000mm] (0.688571,0.003220) -- (0.691429,0.002970);
\draw[blue,line width=0.750000mm] (0.691429,0.002970) -- (0.694286,0.002717);
\draw[blue,line width=0.750000mm] (0.694286,0.002717) -- (0.697143,0.002463);
\draw[blue,line width=0.750000mm] (0.697143,0.002463) -- (0.700000,0.002207);
\draw[blue,line width=0.750000mm] (0.700000,0.002207) -- (0.702857,0.001949);
\draw[blue,line width=0.750000mm] (0.702857,0.001949) -- (0.705714,0.001687);
\draw[blue,line width=0.750000mm] (0.705714,0.001687) -- (0.708571,0.001423);
\draw[blue,line width=0.750000mm] (0.708571,0.001423) -- (0.711429,0.001155);
\draw[blue,line width=0.750000mm] (0.711429,0.001155) -- (0.714286,0.000884);
\draw[blue,line width=0.750000mm] (0.714286,0.000884) -- (0.717143,0.000608);
\draw[blue,line width=0.750000mm] (0.717143,0.000608) -- (0.720000,0.000328);
\draw[blue,line width=0.750000mm] (0.720000,0.000328) -- (0.722857,0.000042);
\draw[blue,line width=0.750000mm] (0.722857,0.000042) -- (0.725714,0.000249);
\draw[blue,line width=0.750000mm] (0.725714,0.000249) -- (0.728571,0.000546);
\draw[blue,line width=0.750000mm] (0.728571,0.000546) -- (0.731429,0.000849);
\draw[blue,line width=0.750000mm] (0.731429,0.000849) -- (0.734286,0.001160);
\draw[blue,line width=0.750000mm] (0.734286,0.001160) -- (0.737143,0.001478);
\draw[blue,line width=0.750000mm] (0.737143,0.001478) -- (0.740000,0.001805);
\draw[blue,line width=0.750000mm] (0.740000,0.001805) -- (0.742857,0.002141);
\draw[blue,line width=0.750000mm] (0.742857,0.002141) -- (0.745714,0.002487);
\draw[blue,line width=0.750000mm] (0.745714,0.002487) -- (0.748571,0.002844);
\draw[blue,line width=0.750000mm] (0.748571,0.002844) -- (0.751429,0.003213);
\draw[blue,line width=0.750000mm] (0.751429,0.003213) -- (0.754286,0.003594);
\draw[blue,line width=0.750000mm] (0.754286,0.003594) -- (0.757143,0.003988);
\draw[blue,line width=0.750000mm] (0.757143,0.003988) -- (0.760000,0.004398);
\draw[blue,line width=0.750000mm] (0.760000,0.004398) -- (0.762857,0.004824);
\draw[blue,line width=0.750000mm] (0.762857,0.004824) -- (0.765714,0.005267);
\draw[blue,line width=0.750000mm] (0.765714,0.005267) -- (0.768571,0.005729);
\draw[blue,line width=0.750000mm] (0.768571,0.005729) -- (0.771429,0.006211);
\draw[blue,line width=0.750000mm] (0.771429,0.006211) -- (0.774286,0.006716);
\draw[blue,line width=0.750000mm] (0.774286,0.006716) -- (0.777143,0.007245);
\draw[blue,line width=0.750000mm] (0.777143,0.007245) -- (0.780000,0.007801);
\draw[blue,line width=0.750000mm] (0.780000,0.007801) -- (0.782857,0.008386);
\draw[blue,line width=0.750000mm] (0.782857,0.008386) -- (0.785714,0.009002);
\draw[blue,line width=0.750000mm] (0.785714,0.009002) -- (0.788571,0.009651);
\draw[blue,line width=0.750000mm] (0.788571,0.009651) -- (0.791429,0.010335);
\draw[blue,line width=0.750000mm] (0.791429,0.010335) -- (0.794286,0.011055);
\draw[blue,line width=0.750000mm] (0.794286,0.011055) -- (0.797143,0.011800);
\draw[blue,line width=0.750000mm] (0.797143,0.011800) -- (0.800000,0.012510);
\draw[blue,line width=0.750000mm] (0.800000,0.012510) -- (0.802857,0.001144);
\draw[blue,line width=0.750000mm] (0.802857,0.001144) -- (0.805714,0.014966);
\draw[blue,line width=0.750000mm] (0.805714,0.014966) -- (0.808571,0.015874);
\draw[blue,line width=0.750000mm] (0.808571,0.015874) -- (0.811429,0.016969);
\draw[blue,line width=0.750000mm] (0.811429,0.016969) -- (0.814286,0.018188);
\draw[blue,line width=0.750000mm] (0.814286,0.018188) -- (0.817143,0.019533);
\draw[blue,line width=0.750000mm] (0.817143,0.019533) -- (0.820000,0.021016);
\draw[blue,line width=0.750000mm] (0.820000,0.021016) -- (0.822857,0.022657);
\draw[blue,line width=0.750000mm] (0.822857,0.022657) -- (0.825714,0.024480);
\draw[blue,line width=0.750000mm] (0.825714,0.024480) -- (0.828571,0.026519);
\draw[blue,line width=0.750000mm] (0.828571,0.026519) -- (0.831429,0.028814);
\draw[blue,line width=0.750000mm] (0.831429,0.028814) -- (0.834286,0.031418);
\draw[blue,line width=0.750000mm] (0.834286,0.031418) -- (0.837143,0.034399);
\draw[blue,line width=0.750000mm] (0.837143,0.034399) -- (0.840000,0.037848);
\draw[blue,line width=0.750000mm] (0.840000,0.037848) -- (0.842857,0.041886);
\draw[blue,line width=0.750000mm] (0.842857,0.041886) -- (0.845714,0.046682);
\draw[blue,line width=0.750000mm] (0.845714,0.046682) -- (0.848571,0.052472);
\draw[blue,line width=0.750000mm] (0.848571,0.052472) -- (0.851429,0.059607);
\draw[blue,line width=0.750000mm] (0.851429,0.059607) -- (0.854286,0.068622);
\draw[red,line width=0.750000mm] (0.061000,0.039990) -- (0.071000,0.036965);
\draw[red,line width=0.750000mm] (0.081000,0.032511) -- (0.091000,0.028300);
\draw[red,line width=0.750000mm] (0.101000,0.024465) -- (0.111000,0.021619);
\draw[red,line width=0.750000mm] (0.121000,0.019525) -- (0.131000,0.017457);
\draw[red,line width=0.750000mm] (0.141000,0.015767) -- (0.151000,0.014276);
\draw[red,line width=0.750000mm] (0.161000,0.012942) -- (0.171000,0.011720);
\draw[red,line width=0.750000mm] (0.181000,0.010604) -- (0.191000,0.009496);
\draw[red,line width=0.750000mm] (0.201000,0.008494) -- (0.211000,0.007596);
\draw[red,line width=0.750000mm] (0.221000,0.006637) -- (0.231000,0.005762);
\draw[red,line width=0.750000mm] (0.241000,0.004903) -- (0.251000,0.004011);
\draw[red,line width=0.750000mm] (0.261000,0.003171) -- (0.271000,0.002260);
\draw[red,line width=0.750000mm] (0.281000,0.001348) -- (0.291000,0.000388);
\draw[red,line width=0.750000mm] (0.301000,0.000658) -- (0.311000,0.001744);
\draw[red,line width=0.750000mm] (0.321000,0.002960) -- (0.331000,0.004339);
\draw[red,line width=0.750000mm] (0.341000,0.005892) -- (0.351000,0.007757);
\draw[red,line width=0.750000mm] (0.361000,0.009873) -- (0.371000,0.012379);
\draw[red,line width=0.750000mm] (0.378000,0.015312) -- (0.388000,0.019232);
\draw[red,line width=0.750000mm] (0.397000,0.024463) -- (0.405000,0.031037);
\draw[red,line width=0.750000mm] (0.412000,0.039807) -- (0.417000,0.049041);
\draw[red,line width=0.750000mm] (0.489000,0.040088) -- (0.499000,0.036801);
\draw[red,line width=0.750000mm] (0.509000,0.033156) -- (0.518000,0.028684);
\draw[red,line width=0.750000mm] (0.528000,0.025093) -- (0.538000,0.022114);
\draw[red,line width=0.750000mm] (0.548000,0.019566) -- (0.558000,0.017590);
\draw[red,line width=0.750000mm] (0.568000,0.015961) -- (0.578000,0.014535);
\draw[red,line width=0.750000mm] (0.588000,0.013045) -- (0.598000,0.011899);
\draw[red,line width=0.750000mm] (0.608000,0.010736) -- (0.618000,0.009727);
\draw[red,line width=0.750000mm] (0.628000,0.008733) -- (0.638000,0.007684);
\draw[red,line width=0.750000mm] (0.648000,0.006787) -- (0.658000,0.005897);
\draw[red,line width=0.750000mm] (0.668000,0.005006) -- (0.678000,0.004149);
\draw[red,line width=0.750000mm] (0.688000,0.003274) -- (0.698000,0.002393);
\draw[red,line width=0.750000mm] (0.708000,0.001492) -- (0.718000,0.000538);
\draw[red,line width=0.750000mm] (0.728000,0.000499) -- (0.738000,0.001570);
\draw[red,line width=0.750000mm] (0.748000,0.002765) -- (0.758000,0.004080);
\draw[red,line width=0.750000mm] (0.768000,0.005637) -- (0.778000,0.007423);
\draw[red,line width=0.750000mm] (0.788000,0.009525) -- (0.798000,0.011987);
\draw[red,line width=0.750000mm] (0.806000,0.015218) -- (0.816000,0.019038);
\node[scale = 2.600000](xlabel) at (0.500000,-0.100000){$d_{\mathrm{int}}$ mm};
\node[scale = 2.400000](ylabel) at (-0.200000,0.500000){$u_{\varepsilon^{\prime}_{\mathrm{r,aux}}}\left(\varepsilon^{\prime}_{\mathrm{r,mut}}\right)$};
\draw[line width=1.5pt, rounded corners=3pt, black, fill=white, opacity=1] (0.150000,0.700000) rectangle (0.367778,0.783833);
\draw[blue,line width=0.5mm] (0.160000,0.760317) -- (0.260000,0.760317);
\node[right , scale=2,black, rotate=0](a) at (0.245000,0.760317){$$ \text{\fontsize{10}{10}\selectfont EPM} $$};
\draw[red,line width=0.5mm, dash pattern=on 2mm off 2mm] (0.160000,0.724400) -- (0.260000,0.724400);
\node[right , scale=2,black, rotate=0](a) at (0.245000,0.724400){$$ \text{\fontsize{10}{10}\selectfont MCM} $$};
\end{tikzpicture} 
\end{document} 
